.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.389668,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389668,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389668,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.389674,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389674,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389674,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390448,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390448,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390448,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390575,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390581,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390581,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390581,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390961,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390961,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390961,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.392400,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392400,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392400,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.154560px;}
.ls1{letter-spacing:-0.135072px;}
.ls1d{letter-spacing:-0.059757px;}
.ls14{letter-spacing:-0.051789px;}
.ls11{letter-spacing:-0.039838px;}
.ls1c{letter-spacing:-0.035854px;}
.lsb{letter-spacing:-0.026496px;}
.ls2{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004416px;}
.ls5{letter-spacing:0.007200px;}
.ls3{letter-spacing:0.008016px;}
.ls4{letter-spacing:0.024047px;}
.ls17{letter-spacing:0.039744px;}
.ls16{letter-spacing:0.044160px;}
.ls19{letter-spacing:0.048576px;}
.ls15{letter-spacing:0.052992px;}
.lsf{letter-spacing:0.057408px;}
.ls1b{letter-spacing:0.061824px;}
.ls13{letter-spacing:0.066240px;}
.lsd{letter-spacing:0.070656px;}
.lsc{letter-spacing:0.075072px;}
.ls6{letter-spacing:0.079488px;}
.lse{letter-spacing:0.083904px;}
.ls18{letter-spacing:0.087644px;}
.ls10{letter-spacing:0.088320px;}
.ls0{letter-spacing:0.100800px;}
.ls1a{letter-spacing:0.101568px;}
.ls8{letter-spacing:0.114816px;}
.ls12{letter-spacing:0.144000px;}
.ls9{letter-spacing:0.145728px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.565248px;}
.wsd{word-spacing:-0.538752px;}
.ws3{word-spacing:-0.224442px;}
.ws15{word-spacing:-0.123498px;}
.ws6{word-spacing:-0.114816px;}
.ws17{word-spacing:-0.101568px;}
.wse{word-spacing:-0.088320px;}
.ws19{word-spacing:-0.083904px;}
.ws5{word-spacing:-0.079488px;}
.ws9{word-spacing:-0.075072px;}
.wsa{word-spacing:-0.070656px;}
.ws10{word-spacing:-0.066240px;}
.ws18{word-spacing:-0.061824px;}
.wsc{word-spacing:-0.057408px;}
.ws12{word-spacing:-0.052992px;}
.ws16{word-spacing:-0.048576px;}
.ws13{word-spacing:-0.044160px;}
.ws14{word-spacing:-0.039744px;}
.ws0{word-spacing:-0.028800px;}
.ws7{word-spacing:-0.004416px;}
.ws2{word-spacing:0.000000px;}
.wsf{word-spacing:0.003984px;}
.ws11{word-spacing:0.015935px;}
.ws1a{word-spacing:0.023903px;}
.ws8{word-spacing:0.026496px;}
.ws4{word-spacing:0.136800px;}
.ws1{word-spacing:0.315168px;}
._8{margin-left:-65.549415px;}
._4{margin-left:-5.803439px;}
._0{margin-left:-1.252800px;}
._3{width:1.234944px;}
._7{width:5.758464px;}
._6{width:27.838464px;}
._5{width:40.953984px;}
._1{width:99.784800px;}
._2{width:390.218400px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:22.991600px;}
.fsb{font-size:23.879600px;}
.fs6{font-size:23.897600px;}
.fsc{font-size:23.910800px;}
.fs8{font-size:23.984000px;}
.fsa{font-size:23.985200px;}
.fsd{font-size:28.693200px;}
.fs1{font-size:32.160000px;}
.fs0{font-size:36.000000px;}
.fs7{font-size:39.838000px;}
.fs5{font-size:44.160000px;}
.fs3{font-size:63.840000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:80.158000px;}
.y1b{bottom:1.489923px;}
.y2{bottom:63.721774px;}
.y1f{bottom:64.096676px;}
.y1{bottom:81.154559px;}
.y1d{bottom:119.207264px;}
.y1c{bottom:141.888833px;}
.y1a{bottom:142.686124px;}
.y19{bottom:144.176047px;}
.y0{bottom:165.581699px;}
.y33{bottom:253.047264px;}
.y32{bottom:275.541382px;}
.y31{bottom:277.827034px;}
.y28{bottom:292.892157px;}
.y27{bottom:371.703735px;}
.y26{bottom:394.197852px;}
.y25{bottom:396.405869px;}
.y1e{bottom:416.297386px;}
.y3e{bottom:432.438677px;}
.y3d{bottom:454.369767px;}
.y3c{bottom:476.300857px;}
.y3b{bottom:498.045695px;}
.y3a{bottom:527.288048px;}
.y39{bottom:549.782010px;}
.y37{bottom:552.070474px;}
.y34{bottom:570.944444px;}
.y18{bottom:572.089501px;}
.y17{bottom:594.020591px;}
.y16{bottom:615.951681px;}
.y15{bottom:637.696520px;}
.y30{bottom:645.008008px;}
.y14{bottom:659.627609px;}
.y2f{bottom:665.252489px;}
.y38{bottom:676.740528px;}
.y13{bottom:681.558699px;}
.y2e{bottom:687.183578px;}
.y12{bottom:703.303538px;}
.y2d{bottom:716.238480px;}
.y11{bottom:723.735995px;}
.y2c{bottom:738.732598px;}
.y2b{bottom:741.027623px;}
.y10{bottom:745.480833px;}
.y24{bottom:752.791422px;}
.yf{bottom:776.035343px;}
.y23{bottom:781.846324px;}
.y22{bottom:804.340441px;}
.y21{bottom:806.635466px;}
.ye{bottom:834.333054px;}
.yd{bottom:857.014323px;}
.yb{bottom:857.014923px;}
.yc{bottom:861.700597px;}
.ya{bottom:883.445361px;}
.y9{bottom:910.063775px;}
.y8{bottom:932.745044px;}
.y7{bottom:958.425303px;}
.y6{bottom:988.792362px;}
.y36{bottom:1025.345972px;}
.y35{bottom:1045.778429px;}
.y5{bottom:1059.086500px;}
.y2a{bottom:1066.022910px;}
.y29{bottom:1086.267391px;}
.y3{bottom:1095.451814px;}
.y4{bottom:1100.138088px;}
.y20{bottom:1108.198480px;}
.hc{height:16.944809px;}
.hf{height:17.599265px;}
.h7{height:17.612531px;}
.h11{height:17.622260px;}
.hb{height:17.676208px;}
.he{height:17.677092px;}
.h12{height:21.146888px;}
.h2{height:26.532000px;}
.h9{height:29.360606px;}
.h6{height:30.382080px;}
.h4{height:47.050080px;}
.h5{height:53.064000px;}
.h3{height:59.076446px;}
.h8{height:405.962588px;}
.h10{height:431.137255px;}
.ha{height:669.356209px;}
.hd{height:750.584967px;}
.h1{height:878.676471px;}
.h0{height:1237.176471px;}
.w5{width:305.388889px;}
.w3{width:360.843137px;}
.w2{width:530.990830px;}
.w4{width:537.359477px;}
.w1{width:679.509804px;}
.w0{width:956.000000px;}
.x0{left:138.245098px;}
.x1{left:140.670245px;}
.x4{left:183.409069px;}
.x2{left:204.403578px;}
.x7{left:211.526116px;}
.x3{left:222.773775px;}
.x14{left:230.408497px;}
.x9{left:233.082797px;}
.x5{left:243.205931px;}
.x6{left:253.515735px;}
.x1e{left:317.249069px;}
.xd{left:318.666667px;}
.x18{left:326.246716px;}
.x1a{left:333.182402px;}
.xc{left:341.055343px;}
.x1b{left:346.003268px;}
.x10{left:359.425539px;}
.x13{left:372.359657px;}
.xa{left:526.359697px;}
.x1d{left:588.676370px;}
.x1c{left:605.286089px;}
.x11{left:626.508352px;}
.xe{left:637.455958px;}
.x16{left:652.398456px;}
.x12{left:668.157304px;}
.xf{left:679.779265px;}
.x17{left:693.838088px;}
.x8{left:723.611865px;}
.xb{left:765.819265px;}
.x19{left:768.068676px;}
.x15{left:807.620833px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.131926pt;}
.ls1{letter-spacing:-0.115292pt;}
.ls1d{letter-spacing:-0.051006pt;}
.ls14{letter-spacing:-0.044205pt;}
.ls11{letter-spacing:-0.034004pt;}
.ls1c{letter-spacing:-0.030604pt;}
.lsb{letter-spacing:-0.022616pt;}
.ls2{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003769pt;}
.ls5{letter-spacing:0.006146pt;}
.ls3{letter-spacing:0.006842pt;}
.ls4{letter-spacing:0.020526pt;}
.ls17{letter-spacing:0.033924pt;}
.ls16{letter-spacing:0.037693pt;}
.ls19{letter-spacing:0.041462pt;}
.ls15{letter-spacing:0.045232pt;}
.lsf{letter-spacing:0.049001pt;}
.ls1b{letter-spacing:0.052770pt;}
.ls13{letter-spacing:0.056540pt;}
.lsd{letter-spacing:0.060309pt;}
.lsc{letter-spacing:0.064078pt;}
.ls6{letter-spacing:0.067847pt;}
.lse{letter-spacing:0.071617pt;}
.ls18{letter-spacing:0.074809pt;}
.ls10{letter-spacing:0.075386pt;}
.ls0{letter-spacing:0.086038pt;}
.ls1a{letter-spacing:0.086694pt;}
.ls8{letter-spacing:0.098002pt;}
.ls12{letter-spacing:0.122912pt;}
.ls9{letter-spacing:0.124387pt;}
.wsb{word-spacing:-0.482471pt;}
.wsd{word-spacing:-0.459855pt;}
.ws3{word-spacing:-0.191574pt;}
.ws15{word-spacing:-0.105412pt;}
.ws6{word-spacing:-0.098002pt;}
.ws17{word-spacing:-0.086694pt;}
.wse{word-spacing:-0.075386pt;}
.ws19{word-spacing:-0.071617pt;}
.ws5{word-spacing:-0.067847pt;}
.ws9{word-spacing:-0.064078pt;}
.wsa{word-spacing:-0.060309pt;}
.ws10{word-spacing:-0.056540pt;}
.ws18{word-spacing:-0.052770pt;}
.wsc{word-spacing:-0.049001pt;}
.ws12{word-spacing:-0.045232pt;}
.ws16{word-spacing:-0.041462pt;}
.ws13{word-spacing:-0.037693pt;}
.ws14{word-spacing:-0.033924pt;}
.ws0{word-spacing:-0.024582pt;}
.ws7{word-spacing:-0.003769pt;}
.ws2{word-spacing:0.000000pt;}
.wsf{word-spacing:0.003400pt;}
.ws11{word-spacing:0.013602pt;}
.ws1a{word-spacing:0.020402pt;}
.ws8{word-spacing:0.022616pt;}
.ws4{word-spacing:0.116767pt;}
.ws1{word-spacing:0.269014pt;}
._8{margin-left:-55.950128pt;}
._4{margin-left:-4.953563pt;}
._0{margin-left:-1.069336pt;}
._3{width:1.054094pt;}
._7{width:4.915174pt;}
._6{width:23.761701pt;}
._5{width:34.956539pt;}
._1{width:85.171963pt;}
._2{width:333.073446pt;}
.fs9{font-size:19.624629pt;}
.fsb{font-size:20.382587pt;}
.fs6{font-size:20.397951pt;}
.fsc{font-size:20.409218pt;}
.fs8{font-size:20.471699pt;}
.fsa{font-size:20.472723pt;}
.fsd{font-size:24.491267pt;}
.fs1{font-size:27.450377pt;}
.fs0{font-size:30.728033pt;}
.fs7{font-size:34.003983pt;}
.fs5{font-size:37.693054pt;}
.fs3{font-size:54.491046pt;}
.fs4{font-size:61.456067pt;}
.fs2{font-size:68.419381pt;}
.y1b{bottom:1.271733pt;}
.y2{bottom:54.390133pt;}
.y1f{bottom:54.710133pt;}
.y1{bottom:69.270000pt;}
.y1d{bottom:101.750133pt;}
.y1c{bottom:121.110133pt;}
.y1a{bottom:121.790667pt;}
.y19{bottom:123.062400pt;}
.y0{bottom:141.333333pt;}
.y33{bottom:215.990133pt;}
.y32{bottom:235.190133pt;}
.y31{bottom:237.141067pt;}
.y28{bottom:250.000000pt;}
.y27{bottom:317.270133pt;}
.y26{bottom:336.470133pt;}
.y25{bottom:338.354800pt;}
.y1e{bottom:355.333333pt;}
.y3e{bottom:369.110837pt;}
.y3d{bottom:387.830261pt;}
.y3c{bottom:406.549685pt;}
.y3b{bottom:425.110133pt;}
.y3a{bottom:450.070133pt;}
.y39{bottom:469.270000pt;}
.y37{bottom:471.223333pt;}
.y34{bottom:487.333333pt;}
.y18{bottom:488.310704pt;}
.y17{bottom:507.030128pt;}
.y16{bottom:525.749552pt;}
.y15{bottom:544.310000pt;}
.y30{bottom:550.550768pt;}
.y14{bottom:563.029424pt;}
.y2f{bottom:567.830576pt;}
.y38{bottom:577.636267pt;}
.y13{bottom:581.748848pt;}
.y2e{bottom:586.550000pt;}
.y12{bottom:600.309296pt;}
.y2d{bottom:611.350000pt;}
.y11{bottom:617.749552pt;}
.y2c{bottom:630.550000pt;}
.y2b{bottom:632.508933pt;}
.y10{bottom:636.310000pt;}
.y24{bottom:642.550000pt;}
.yf{bottom:662.390000pt;}
.y23{bottom:667.350000pt;}
.y22{bottom:686.550000pt;}
.y21{bottom:688.508933pt;}
.ye{bottom:712.150389pt;}
.yd{bottom:731.510133pt;}
.yb{bottom:731.510645pt;}
.yc{bottom:735.510133pt;}
.ya{bottom:754.070517pt;}
.y9{bottom:776.790837pt;}
.y8{bottom:796.150581pt;}
.y7{bottom:818.070133pt;}
.y6{bottom:843.990133pt;}
.y36{bottom:875.190704pt;}
.y35{bottom:892.630960pt;}
.y5{bottom:903.990150pt;}
.y2a{bottom:909.910768pt;}
.y29{bottom:927.190576pt;}
.y3{bottom:935.030000pt;}
.y4{bottom:939.030000pt;}
.y20{bottom:945.910000pt;}
.hc{height:14.463352pt;}
.hf{height:15.021967pt;}
.h7{height:15.033290pt;}
.h11{height:15.041594pt;}
.hb{height:15.087642pt;}
.he{height:15.088397pt;}
.h12{height:18.050064pt;}
.h2{height:22.646561pt;}
.h9{height:25.060936pt;}
.h6{height:25.932821pt;}
.h4{height:40.159901pt;}
.h5{height:45.293121pt;}
.h3{height:50.425084pt;}
.h8{height:346.512000pt;}
.h10{height:368.000000pt;}
.ha{height:571.333333pt;}
.hd{height:640.666667pt;}
.h1{height:750.000000pt;}
.h0{height:1056.000000pt;}
.w5{width:260.666667pt;}
.w3{width:308.000000pt;}
.w2{width:453.230667pt;}
.w4{width:458.666667pt;}
.w1{width:580.000000pt;}
.w0{width:816.000000pt;}
.x0{left:118.000000pt;}
.x1{left:120.070000pt;}
.x4{left:156.550000pt;}
.x2{left:174.470000pt;}
.x7{left:180.549488pt;}
.x3{left:190.150000pt;}
.x14{left:196.666667pt;}
.x9{left:198.949333pt;}
.x5{left:207.590000pt;}
.x6{left:216.390000pt;}
.x1e{left:270.790000pt;}
.xd{left:272.000000pt;}
.x18{left:278.470000pt;}
.x1a{left:284.390000pt;}
.xc{left:291.110000pt;}
.x1b{left:295.333333pt;}
.x10{left:306.790000pt;}
.x13{left:317.830000pt;}
.xa{left:449.277733pt;}
.x1d{left:502.468533pt;}
.x1c{left:516.645867pt;}
.x11{left:534.760267pt;}
.xe{left:544.104667pt;}
.x16{left:556.858933pt;}
.x12{left:570.310000pt;}
.xf{left:580.230000pt;}
.x17{left:592.230000pt;}
.x8{left:617.643600pt;}
.xb{left:653.670000pt;}
.x19{left:655.590000pt;}
.x15{left:689.350000pt;}
}
